

/* Paralax über Slideshow */
.full_width {
position:relative !important;
}

/* Abstand Blogtitel nach oben auf Beitragsseite */
.post_content {
margin-top:50px;
}
.post_content >h2 {
margin-bottom:0px !important;
}

/* h1 responsive */
@media(max-width:490px) {
h1 {
font-size: 65px;
line-height:70px;
}
}

/* Blogpost Vorschau Card H4 (Titel)  auf Startseite*/
.latest_post h4{
font-size:24px;
line-height:30px;
margin-bottom:-10px ;
}
@media(min-width:1001px) and (max-width:1200px) {
.latest_post h4 {
font-size:22px;
line-height:28px;
}
}
@media(min-width:769px) and (max-width:1000px) {
.latest_post h4 {
font-size:20px;
line-height:24px;
}
.latest_post_holder.boxes>ul>li .latest_post p.excerpt {
font-size:16px;
line-height:20px;
}
}
@media(min-width:601px) and (max-width:768px) {
.latest_post h4 {
font-size:18px;
line-height:22px;
}
.latest_post_holder.boxes>ul>li .latest_post p.excerpt {
display:none;
}
}

.latest_post .date {
font-size:15px;
font-style:normal !important;
}
.latest_post p {
font-size:17px;
}
@media(max-width:768px) {
.content .full_width h2, .content .container_inner.default_template_holder h2  {
font-size:38px;
line-height:45px;
}
}
.contact_detail {
display:none !important;
}

.datenschutz h5 {
text-transform:none;
padding-top:10px;
padding-bottom:10px;
letter-spacing:0px;
}

